Bug 127138 - [PATCH] devel/pear-Text_Diff: update to 1.0.0
Summary: [PATCH] devel/pear-Text_Diff: update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-06 08:20 UTC by chinsan
Modified: 2008-09-24 10:10 UTC (History)
1 user (show)

See Also:


Attachments
pear-Text_Diff-1.0.0.patch (2.04 KB, patch)
2008-09-06 08:20 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan freebsd_committer 2008-09-06 08:20:01 UTC
- Update to 1.0.0

Port maintainer (joseph@randomnetworks.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-09-06 08:20:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-09-06 08:20:17 UTC
Maintainer of devel/pear-Text_Diff,

Please note that PR ports/127138 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127138

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-09-06 08:20:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2008-09-08 23:45:06 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/127215: 

Date: Mon, 8 Sep 2008 12:30:17 -0600 
Comment 5 Martin Wilke freebsd_committer 2008-09-24 10:08:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-09-24 10:08:55 UTC
miwi        2008-09-24 09:08:37 UTC

  FreeBSD ports repository

  Modified files:
    devel/pear-Text_Diff Makefile distinfo 
  Log:
  - Update to 1.0.0
  
  PR:             127138
  Submitted by:   chinsan
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +11 -11    ports/devel/pear-Text_Diff/Makefile
  1.5       +3 -3      ports/devel/pear-Text_Diff/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"